---
glxclans_workspace: "{{ playbook_dir }}"
glxclans_system_base_domain: "clans.galaxie.rtnp"

glxclans_dns_enable: true
glxclans_dns_zone_domains:
  - name: "{{ glxclans_system_base_domain }}"
    type: master
    hostmaster_email: "hostmaster.{{ glxclans_system_base_domain }}"
    name_servers:
      - ns
    hosts:
      - name: ""
        ip: "{{ ansible_default_ipv4.address }}"
      - name: "ns"
        ip: "{{ ansible_default_ipv4.address }}"

glxclans_rproxy_enable: true
glxclans_monitor_enable: true